package com.ssj.service.conch.teacher.v2.dto;

import java.io.Serializable;

public class NewClassDto implements Serializable {
    private static final long serialVersionUID = 1L;

    private String classId; //班级Id

    private String className;//班级

    private String leagueName; //校区名称

    public String getClassId() {
        return classId;
    }

    public void setClassId(String classId) {
        this.classId = classId;
    }

    public String getClassName() {
        return className;
    }

    public void setClassName(String className) {
        this.className = className;
    }

    public String getLeagueName() {
        return leagueName;
    }

    public void setLeagueName(String leagueName) {
        this.leagueName = leagueName;
    }
}
